# Common dependencies
apt-transport-https
build-essential
ca-certificates
curl
gcc-12
gnupg2
gnupg-agent
groff
less
libfuse2
lsb-release
pigz
software-properties-common 
unzip
wget
zip

# Development tools and utilities
ack
dbus
dconf-cli
ffmpeg
gdal-bin
gdal-data
git
graphviz
libimage-exiftool-perl
moreutils
nano
pandoc
pdf2svg
poppler-utils
python3
python3-dev
python3-pip
ripgrep
ruby-dev
sassc
screen
